/*-------------Pie de Pagina-------------*/
#pie {
    background-color: #2f1057;
    text-align: center;
    width: 100%;
    font-size: 2vw;
    text-align: right;
    margin-top: 2%;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(255, 255, 255);
}

/*-------------titulo herramientas-------------*/

.page-content5 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 100%;
    justify-content: right;
    border-top-left-radius: 2vw;

    border-bottom-left-radius: 2vw;
}

.page-content5 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/* Para limpiar los floats */
.clearfix2:after {
    content: "";
    display: table;
    clear: both;
}

/*_--------------------Contenedor inicial----------------*/
.fondoH {
    margin-block-end: 1vw;
    background: linear-gradient(#e663f759, #63e1f746);
    border-radius: 2vw;
}

.prev {
    padding-block-end: 2vw;
    display: flex;
    width: 100%;
    height: 45vw;
}

.useID {
    margin-top: 1vw;
    margin-left: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(64, 7, 102);
    font-size: 5vw;
    font-weight: bolder;
}

.contener {
    height: max-content;
    width: 100%;
    margin: auto;
    display: flex;
    height: 35vw;
}

#imaa {

    width: 100%;
    height: 100%;
    background-image: url(../img/tutor.png);
    background-repeat: no-repeat;
    background-size: 50%;
}

#imagenHerramientas {
    width: 100%;
}

#lateral {
    width: 50%;
    /* Este será el ancho que tendrá tu columna */
    float: right;
    /* Aquí determinas de lado quieres quede esta "columna" */
    box-sizing: border-box;

}

#prici {
    width: 50%;
    /* Este será el ancho que tendrá tu columna */
    float: left;
    /* Aquí determinas de lado quieres quede esta "columna" */
    box-sizing: border-box;

}

#tres22 {
    width: 100%;
    height: 20vw;
}

.useID {
    margin-top: 1vw;
    margin-left: 2vw;
    margin-block-end: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(64, 7, 102);
    font-size: 5vw;
    font-weight: bolder;
}

.useName {
    margin-left: 1vw;
    margin-block-end: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    text-align: justify;
    font-weight: bolder;
}

.uso1:hover {
    cursor: pointer;
    background: rgb(199, 252, 232);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;
    user-select: none;
}

.uso1 {
    text-decoration: none;
    width: 50%;
    margin-left: 18vw;
    padding: 0.1vw 0.5vw;
    background: rgba(143, 143, 143, 0);
    justify-content: center;
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(39 51 199);
    ;
    border-radius: 30px 10px;
}


/* -------------------- titulo Traductores-------------------- */

#contenedor2 {
    text-align: right;
    padding-top: 2vw;
    padding-block-end: 1vw;
    width: 100%;
}

#contenedor21 {
    text-align: right;
    width: 100%;
}

/* Para limpiar los floats */
.clearfix2:after {
    content: "";
    display: table;
    clear: both;
}

#lateral2 {
    width: 36%;
    /* Este será el ancho que tendrá tu columna */
    float: left;
    /* Aquí determinas de lado quieres quede esta "columna" */
}

#lateral21 {
    width: 90%;
    /* Este será el ancho que tendrá tu columna */
    float: left;
    /* Aquí determinas de lado quieres quede esta "columna" */
}

.page-content81 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;

    justify-content: left;
    border-top-right-radius: 2vw;
    border-bottom-right-radius: 2vw;
}

.page-content81 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#latera128 {
    width: 70%;
    margin-top: 1vw;
    float: left;
}

.page-content8 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 100%;
    justify-content: left;
    border-top-right-radius: 2vw;
    border-bottom-right-radius: 2vw;
}

.page-content8 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#contenedor41111 {
    height: 50vw;
    background: url(../img/Nuevo\ proyecto.png);
}

iframe {
    width: 100%;
    height: 100%;
}

#contenedor413 {
    height: 80vw;
    background: url(../img/Nuevo\ proyecto.png);
}

.marca {
    overflow: scroll;
    display: flex;
    padding-top: 1vw;
    width: 60%;
}

/*-------------traductor title 1-------------*/
.page-content5 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 100%;
    justify-content: right;
    border-top-left-radius: 2vw;

    border-bottom-left-radius: 2vw;
}

.page-content5 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#latera12 {
    width: 90%;
    margin-top: 1vw;
    float: right;
}

/* Para limpiar los floats */
.clearfix2:after {
    content: "";
    display: table;
    clear: both;
}

.page-content56 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    justify-content: right;
    border-top-left-radius: 2vw;

    border-bottom-left-radius: 2vw;
}

.page-content56 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#latera122 {
    width: 20%;
    margin-top: 1vw;
    padding-block-end: 1vw;
    float: right;
}

.marca {
    display: flex;
    padding-top: 1vw;
    width: 100%;
}

.cont1 {
    margin-left: 0.5vw;
    display: flex;
    width: max-content;
    border-radius: 2.5vw;
    width: 30vw;
    background-color: aliceblue;
}

.cont1 .useName {
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(0, 0, 0);
    font-size: 1.5vw;
    margin: auto;
}

.cont1 img {
    margin: auto;
    width: 20%;
}

img {
    width: 100%;
    /* need to overwrite inline dimensions */
    height: 80%;
}

h2 {
    margin-bottom: .5em;
}


.tarjeta {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.card {
    position: relative;
    width: 20vw;
    height: 25vw;
    margin: 2vw;
    font-size: 1.2vw;
}

.card .face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 10px;
    overflow: hidden;
    transition: .5s;
}

.card .front {
    transform: perspective(600px) rotateY(0deg);
    box-shadow: 0 5px 10px #000;
}

.card .front img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card .front h3 {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-block-end: 1vw;
    color: #fff;
    background: rgba(0, 0, 0, .8);
    text-align: center;
}

.card .back {
    transform: perspective(600px) rotateY(180deg);
    background: rgb(3, 35, 54);
    color: #f3f3f3;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    box-shadow: 0 5px 10px #000;
}

.card .back .link {
    border-top: solid 1px #f3f3f3;
    height: 2vw;
    line-height: 2vw;
}

.card .back .link a {
    color: #f3f3f3;
}

.card .back .link a:hover {
    transform: scale(1.5);
}

.card .back h3 {
    margin-top: 2vw;
    letter-spacing: 2px;
}

.card .back p {
    letter-spacing: 1px;
}

.card:hover .front {
    transform: perspective(600px) rotateY(180deg);
}

.card:hover .back {
    transform: perspective(600px) rotateY(360deg);
}

/*------------------Galeria------------------*/
@import url(https://fonts.googleapis.com/css?family=Raleway:400,200,300,800);

figure.snip0015 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #fff;
    position: relative;
    margin: 1vw;
    width: 40%;
    background: #000000;
    text-align: center;
}

figure.snip0015 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

figure.snip0015 img {
    opacity: 1;
    width: 100%;
    height: 35vw;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.snip0015 figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-top: 3vw;
    width: 100%;
    height: 100%;
}

figure.snip0015 figcaption::before {
    position: absolute;
    top: 50%;
    right: 30px;
    bottom: 50%;
    left: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    content: '';
    opacity: 0;
    background-color: #ffffff;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

figure.snip0015 h2,
figure.snip0015 p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, -webkit-transform 0.35s, -moz-transform 0.35s, -o-transform 0.35s, transform 0.35s;
}

figure.snip0015 h2 {
    font-size: 2vw;
    margin: 1vw;
    text-transform: uppercase;
    transform: translate3d(0%, 50%, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

figure.snip0015 h2 span {
    font-weight: 800;
}

figure.snip0015 p {
    text-align: justify;
    margin: auto 1vw;
    overflow: scroll;
    height: 24vw;
    font-size: 1.8vw;
    font-weight: 200;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

figure.snip0015 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    color: #ffffff;
}

figure.snip0015:hover img {
    opacity: 0.35;
}

figure.snip0015:hover figcaption h2 {
    opacity: 1;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

figure.snip0015:hover figcaption p {
    opacity: 0.9;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

figure.snip0015:hover figcaption::before {
    background: rgba(255, 255, 255, 0);
    top: 3vw;
    bottom: 3vw;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

#tarjetas {
    overflow: scroll;
    height: 40vw;
    margin-left: 10vw;
    display: flex;
    flex-wrap: wrap;
}
i.fas.fa-eye {
    color: rgb(97 111 183);
    top: 0;
    font-size: 3vw;
    margin: 1vw;
    float: right;
}
@media only screen and (min-width: 700px) {
    .prev {
        height: 46vw;
    }

    #tres22 {
        width: 100%;
        margin-top: 9vw;
    }

    .useID {
        font-size: 4vw;

    }

    .useName {
        font-size: 1.5vw;
    }

    .uso1 {
        margin-left: 15vw;
        padding: 0.4vw 1vw;
        font-size: 2vw;
    }

    #lateral2 {
        width: 15%;
    }

    .page-content8 h3 {
        font-size: 2.5vw;
    }

    #contenedor41111 {
        margin-left: 18%;
        width: 60vw;
        height: 30vw;
    }

    .page-content56 h3 {
        font-size: 2vw;
    }

    #latera122 {
        width: 13%;
    }

    .page-content56 h3 {
        font-size: 2.5vw;
    }

    #contenedor413 {
        margin-left: 18%;
        width: 60vw;
        height: 30vw;
    }

    .marca {
        margin-left: 18%;
        width: 60%;
    }

    .cont1 .useName {
        font-size: 1.2vw;
        margin: auto;
    }

    #lateral21 {
        width: 60%;
    }

    .page-content81 h3 {
        font-size: 2.5vw;
    }
    #tarjetas {
        overflow: scroll;
        height: 40vw;
        display: flex;
        flex-wrap: wrap;
    }
    figure.snip0015 h2 {
        font-size: 1.5vw;
    }
    figure.snip0015 p {
        overflow: scroll;
        height: 10vw;
        font-size: 1vw;
    }
    figure.snip0015 {
        max-width: 20%;
        width: 100%;
    }
    figure.snip0015 img {
        height: 20vw;
    }
    figure.snip0015:hover figcaption::before {
        top: 30px;
        bottom: 30px;
    }
    i.fas.fa-eye {
        color: rgb(97 111 183);
        top: 0;
        font-size: 2vw;
        margin: 0.5vw;
        float: right;
    }
}